Your Mac might be vulnerable to attacks due to OS X flaw

A new rumor suggests that the latest version of OS X contains a very serious flaw that hackers can take advantage to attack your mac without needing your password.

The security flaw is contributed to a change to how Yosemite stores the list means that makes it possible to add malware to the register. Unfortunately, the flaw allows hackers to install ‘programs’ like VSearch and MacKeeper on your mac without your permission.

Esser is offering a patch that claims to protect your mac against such attacks. You can find the patch by clicking here, however, installing a patch that was not developed by Apple can be a risky. Apple has not yet commented on this issue, but we are expecting a software update that will resolve the problem.

Facebooktwittergoogle_plusredditpinterestlinkedinmail
Tags Malware, OS X

Comments

We love comments
No Comments Yet! You can be first to comment this post!

Your data will be safe! Your e-mail address will not be published. Also other data will not be shared with third person. Required fields marked as *